{
  "name": "sac-service-ui",
  "version": "2.5.12",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --port 8081",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.21.4",
    "axios-auth-refresh": "^3.1.0",
    "core-js": "^3.9.1",
    "dateformat": "^4.5.1",
    "file-saver": "^2.0.5",
    "js-cookie": "^2.2.1",
    "moment": "^2.29.1",
    "qs": "^6.10.1",
    "vue": "^2.6.12",
    "vue-axios": "^3.2.4",
    "vue-router": "^3.5.1",
    "vuetify": "^2.4.6",
    "vuex": "^3.4.0",
    "vuex-persistedstate": "^3.2.0",
    "xlsx": "^0.17.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.11",
    "@vue/cli-plugin-eslint": "^4.5.11",
    "@vue/cli-plugin-router": "^4.5.11",
    "@vue/cli-plugin-vuex": "^4.5.11",
    "@vue/cli-service": "^4.5.11",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.32.8",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-vuetify": "^2.2.2",
    "vue-template-compiler": "^2.6.12",
    "vuetify-loader": "^1.7.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
